TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LeadingCoefficient ( elt-rng^ser f ) -> elt-rng

### Description

<shortdoc> The leading coefficient of f. </shortdoc>

### Examples

x_psr:=PowerSeriesRing(Q); x_p:=Element(x_psr,[5,0,2,1]); LeadingCoefficient(x_p);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack